Bug 185729 - needs a rebuild for FC5 due to broken deps
needs a rebuild for FC5 due to broken deps
Product: Fedora
Classification: Fedora
Component: up-imapproxy (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Carlson
Fedora Extras Quality Assurance
: 185895 (view as bug list)
Depends On: 188925
Blocks: FE5Target FE6Target
  Show dependency treegraph
Reported: 2006-03-17 02:58 EST by Thorsten Leemhuis (ignored mailbox)
Modified: 2008-01-05 20:18 EST (History)
4 users (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-05 20:18:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thorsten Leemhuis (ignored mailbox) 2006-03-17 02:58:46 EST
Description of problem:
Deps of up-imapproxy are broken; for details see:

or here:
package: up-imapproxy - 1.2.4-4.fc5.x86_64 from extras-devel
  unresolved deps:

This needs fixing before FC-5 -- either you rebuild/fix it or we will probably
remove it for now to avoid confusion.
Comment 2 Michael Schwendt 2006-04-21 07:59:53 EDT
*** Bug 185895 has been marked as a duplicate of this bug. ***
Comment 3 David Rees 2007-08-24 15:55:44 EDT
I think this bug was fixed a long time ago... Can someone close it?
Comment 4 Jon Stanley 2008-01-05 20:18:48 EST
closing per previous comment

Note You need to log in before you can comment on or make changes to this bug.